Aller au contenu
Imrahil

aux utilisateurs de kapersky avp

Messages recommandés

a la fois utilisateur de kapersky avp 3.5 (vais certainemnt passer a la 4.0) et de win XP j hesite a utiliser un firewall car je n arrive pas a trouver une info concernant la compatibilite avec mon antivirus (je serais interesse pas zone alarm) donc si certain d entre vous utilisent cet antivirus sous win XP et ont un firewall qui fonctionne bien avec faites moi le savoir ( j ai deja eu une mauvaise experience avec norton personnal firewall,j aimerais eviter de refaire une boullette)

Partager ce message


Lien à poster
Partager sur d’autres sites

Invité y4k9z4

j'ai avp 3.5 et xp.

 

BlackIce defender la dernière version qui ne crash pas windows xp :P

& aussi parfois j'utilise un firewall moyen mais convivial SYgate personnal firewall => freeware pour le particulier , nécessite qu'une inscription avec un vrai mail.

 

sinon une solution deux en 1 , Bit defender pro.

 

et je vais surement retester look'n Stop qui foirait avec aol mais vu que j'ai changé de fai.

 

Ps : tu peux toujours avtiver celui de xp en plus ....

 

ykz

Partager ce message


Lien à poster
Partager sur d’autres sites

avp 3.5.133 et look'n'stop2.03 compatible avec XP ca fonctionne tres bien

celui d'XP il bloque pas a la sortie

Partager ce message


Lien à poster
Partager sur d’autres sites

aaaaaaaaaaaaaaaaaaaaaaaaa :P

NORTON c'est de la BOUSSSSSSSSSE !! on devrait le dire dans la charte, c'est pas possible !! arrétez d'engraisser cette boite puante !

 

Quand à moi, j'utilisais kaspersky 3.5 (comme toi) XP et ZoneAlarm (testé la 3.5 et la 4) et ca tournait impec...

Partager ce message


Lien à poster
Partager sur d’autres sites

ok je vous remercie tous! et pour lethal moon t inquietes pas le norton c etait un pret d un pote qui a achete la suite complete (lol) et je confirme c est de la bouse :P

Partager ce message


Lien à poster
Partager sur d’autres sites

AVP 3.5.133... très bon moteur éprouvé pendant 5 ans. Mais je déconseille la version 4.0 qui bugge, qui est plus lourde et qui bouffe plus de ressources. L'interface est plus jolie mais bof pour un outil aussi utile on ne s'arrête pas à des considérations esthétiques... :P

Partager ce message


Lien à poster
Partager sur d’autres sites

idem

j'utilise AvP 3.5 avec Zone Alarm 3.x

sous 2000, c'est nickel pas de problème

avant je les faisais tourner sous XP, pas de problèmes non plus ...

 

:P

Partager ce message


Lien à poster
Partager sur d’autres sites
AVP 3.5.133... très bon moteur éprouvé pendant 5 ans. Mais je déconseille la version 4.0 qui bugge, qui est plus lourde et qui bouffe plus de ressources. L'interface est plus jolie mais bof pour un outil aussi utile on ne s'arrête pas à des considérations esthétiques...  :-(
(my 2 cents) AVP 3.0 b129... très bon moteur éprouvé pendant 4½ ans. Mais je déconseille les versions plus récentes qui buggent, qui sont plus lourdes et qui bouffent plus de ressources (surtout à partir de la 4). :P

Partager ce message


Lien à poster
Partager sur d’autres sites

Votre contenu devra être approuvé par un modérateur

Invité
Vous postez un commentaire en tant qu’invité. Si vous avez un compte, merci de vous connecter.
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.

Chargement

×